/*
 Theme Name:     Twentyfourteen Child Theme
 Description:    Twentyfourteen Child Theme
 Author:         Scott Lewis
 Author URI:     http://slewis.org
 Template:       twentyfourteen
 Version:        1.0.0
*/
 
/* @import url("../twentyfourteen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Fix issue where images fall outside margins on wider browser windows */
@media screen and (min-width: 810px) {

	.full-width .site-content blockquote.alignleft,
	.full-width .site-content img.size-full.alignleft,
	.full-width .site-content img.size-large.alignleft,
	.full-width .site-content img.size-medium.alignleft,
	.full-width .site-content .wp-caption.alignleft {
		margin-left: 0px;
	}

	.full-width .site-content .alignleft {
		clear: left;
	}

	.full-width .site-content blockquote.alignright,
	.full-width .site-content img.size-full.alignright,
	.full-width .site-content img.size-large.alignright,
	.full-width .site-content img.size-medium.alignright,
	.full-width .site-content .wp-caption.alignright {
		margin-right: 0px;
	}

	.full-width .site-content .alignright {
		clear: right;
	}
}

/* center the layout instead of left-justify */
#page {
margin-left: auto;
margin-right: auto;
}

div.em_pagination_link {
  float:right;
  margin-top:20px;
}
.em_pagination_link a, .em-pagination {
  font-size: 18px;
  padding-right: 50px;
  font-weight: normal!important;
}

.author {display:none;}
.archive-header {display: none;}


.site {
/** changed background-color line to background line 10/4/14 **/
	background-color: #f1e4d2;	
	font-family: Arial, Helvetica, sans-serif; 
}
@media screen and (min-width: 810px) {
/** changed max-width 10/31/14 to allow more room in content column **/
.site-content .entry-header,
.site-content .entry-summary,
.site-content .entry-content,
.site-content .entry-meta,
.page-content {
	max-width: 600px;
	background-color: #f1e4d2;	
}
}

.site-title {
	float: left;
	color: #5b0609 !important;
	text-align: center;	
	font-size: medium;
	font-weight: 400;
	line-height: 48px;
	margin: 0;

	/* Nav-toggle width + search-toggle width - gutter = 86px */
	max-width: -webkit-calc(100% - 86px);
	max-width:         calc(100% - 86px);
}

/* move header to the left */
.header-main {
 text-align: left;
}

.primary-navigation {
 float: none; 
 text-align: center;
 font-weight: 500;
 font-size: small;
 margin-left: 150px;
}

.entry-title, .entry-meta, .entry-content th,
.comment-content th, .paging-navigation, .widget .widget-title {
	text-transform: none;	
}

/* Group Widgets a little tighter */
.widget {
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	line-height: 1.2857142857;
	margin-bottom: 24px;
	width: 100%;
	word-wrap: break-word;
}

/* Group posts a little tighter in lists like the front page */
.list-view .site-content .hentry {
   padding-top: 24px;
   margin-bottom: 22px;
}


/* reduce the white space above main content area */
.content-area {
padding-top: 30px !important;
}	

.content-sidebar {
	padding-top: 30px !important;	
	background-color: #FBF4E6;	
}

/* turn off hyphenation */
.entry-content,
.entry-summary,
.page-content, 
.widget {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}

/* Style custom buttons for sidebars, etc */
.btn {		
  display: block;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow:
    0 2px 0 #dd9933,
    0 4px 5px rgba(0,0,0,.35);
  -moz-box-shadow:
    0 2px 0 #dd9933,
    0 4px 5px rgba(0,0,0,.35);
  box-shadow:
    0 2px 0 #dd9933,
    0 4px 5px rgba(0,0,0,.35);
  -webkit-transition: -webkit-box-shadow .1s ease-in-out;
  -moz-transition: -moz-box-shadow .1s ease-in-out;
  -o-transition: -o-box-shadow .1s ease-in-out;
  transition: box-shadow .1s ease-in-out;
}
.btn-block {width:100% !important;margin-bottom: 5px !important;}

.btn span {	
  display: block;
  padding: 5px  10px;
  color: #5b0609;
  font-family: sans-serif;
  font-size: medium;
  font-weight: 800;
  text-align: center;
  background: #dd9933;
  background: -webkit-gradient(linear, 10% 10%, 10% 100%, from(#f7eacd), to(#dd9933));
  background: -moz-linear-gradient(#f7eacd, #dd9933);  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-transition: -webkit-transform .1s ease-in-out;
  -moz-transition: -moz-transform .1s ease-in-out;
  -o-transition: -o-transform .1s ease-in-out;
  transition: transform .1s ease-in-out;
}

.btn:active {	
  -webkit-box-shadow: 
    0 4px 0 #dd9933,
    0 6px 5px rgba(0,0,0,.3);
  -moz-box-shadow: 
    0 4px 0 #dd9933,
    0 6px 5px rgba(0,0,0,.3);
  box-shadow: 
    0 4px 0 #dd9933,
    0 6px 5px rgba(0,0,0,.3);
}

.btn:active span {	
  -webkit-transform: translate(0, 2px);
  -moz-transform: translate(0, 2px);
  -o-transform: translate(0, 2px);
  transform: translate(0, 2px);
}


/* Style custom buttons for event links */
.eventbtn {		
  display: block;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow:
    0 2px 0 #dd9933,
    0 4px 5px rgba(0,0,0,.35);
  -moz-box-shadow:
    0 2px 0 #dd9933,
    0 4px 5px rgba(0,0,0,.35);
  box-shadow:
    0 2px 0 #dd9933,
    0 4px 5px rgba(0,0,0,.35);
  -webkit-transition: -webkit-box-shadow .1s ease-in-out;
  -moz-transition: -moz-box-shadow .1s ease-in-out;
  -o-transition: -o-box-shadow .1s ease-in-out;
  transition: box-shadow .1s ease-in-out;
}


.eventbtn span {	
  display: block;
  padding: 4px  4px;
  color: #5b0609;
  font-family: sans-serif;
  font-size: small;
  font-weight:400;
  text-align: center;
  background: #dd9933;
  background: -webkit-gradient(linear, 10% 10%, 10% 100%, from(#f7eacd), to(#dd9933));
  background: -moz-linear-gradient(#f7eacd, #dd9933);  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-transition: -webkit-transform .1s ease-in-out;
  -moz-transition: -moz-transform .1s ease-in-out;
  -o-transition: -o-transform .1s ease-in-out;
  transition: transform .1s ease-in-out;
}

.eventbtn:active {	
  -webkit-box-shadow: 
    0 4px 0 #dd9933,
    0 6px 5px rgba(0,0,0,.3);
  -moz-box-shadow: 
    0 4px 0 #dd9933,
    0 6px 5px rgba(0,0,0,.3);
  box-shadow: 
    0 4px 0 #dd9933,
    0 6px 5px rgba(0,0,0,.3);
}

.eventbtn:active span {	
  -webkit-transform: translate(0, 2px);
  -moz-transform: translate(0, 2px);
  -o-transform: translate(0, 2px);
  transform: translate(0, 2px);
}

a.btn:-webkit-any-link {
  text-decoration: none;
  cursor:auto;
}

a.eventbtn:-webkit-any-link {
  text-decoration: none;
  cursor:auto;
}

/* Remove "Proudly powered by Wordpress" from footer */
.site-info {
   display: none;
}

/* remove category labels on featured posts grid */
.featured-content-inner .entry-meta {
display: none;
}
.grid .featured-content .entry-header {
height: 72px !important;
min-height: 72px !important;
}

/* remove category labels on home page and individual post pages */
header .cat-links {
display: none;
}

/* Center footer widgets */
@media screen and (min-width: 1008px) {
.footer-sidebar .widget {
	text-align: center;
	display:inline-block;
}
}
.give-btn {
	text-align:left;
	background-color:#dd9933;
}
.give-submit {
	font-size:16px !important;
}